/* --------------------------------------------------------- */
/* !Home Slides */
/* --------------------------------------------------------- */

#home-slide-1 {
	background-image: url(../images/Home_slide1.jpg);
}
#home-slide-2 {
	background-image: url(../images/Home_slide2.jpg);
}
#home-slide-3 {
	background-image: url(../images/Home_slide3.jpg);
}


/* --------------------------------------------------------- */
/* !Quotes Block */
/* --------------------------------------------------------- */

#quotes {
	background-image: url(../images/Mecavion-2020_A113_120_I_007_005.jpg);
}

/* --------------------------------------------------------- */
/* !forum Block */
/* --------------------------------------------------------- */

#forum {
	background-image: url(../images/PA034790.jpg);
}

#forum2 {
	background-image: url(../images/N2.jpg);
}

/* --------------------------------------------------------- */
/* !Tweets Block */
/* --------------------------------------------------------- */

#tweets {
	background-image: url(../images/Parallax2.jpg);
}


/* --------------------------------------------------------- */
/* !Services More */
/* --------------------------------------------------------- */

#services-more {
	background-image: url(../images/2020_A126_076_R_002_051.jpg);
}


/* --------------------------------------------------------- */
/* !Client Quotes Block */
/* --------------------------------------------------------- */

#client-quotes {
	background-image: url(../images/Parallax4.jpg);
}

/* --------------------------------------------------------- */
/* !Format Block */
/* --------------------------------------------------------- */


.format {
    width:100%;
	margin-top: 150px;
  margin-bottom: 150px;
}

/* --------------------------------------------------------- */
/* !Contact Block */
/* --------------------------------------------------------- */

#contact {
	background-image: url(../images/Footer_Image.jpg);
}



/* --------------------------------------------------------- */
/* !Blog Header */
/* --------------------------------------------------------- */

#blog-header {
	background-image: url(../images/Parallax3.jpg);
}

#hero-rotator .mtphr-rotator-resource {
		color: #ffffff;
	}
	
#container { width: 100%; height: 100% }
  #nav { z-index: 100; position: absolute; margin: 10px 0px 0px 200px; background-color: #fff; border: 1px #000 Solid; padding: 5px; }
  #map { width: 100%; height: 100% }
  
.apex-hero-menu-container a {

    background-color: rgba(88, 88, 88, .6);
    	}
    	
.apex-style-grey {
    background-color: #000000;
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
}
.apex-style-greylight {
    background-color: #e0e0e0;
}

.apex-style-greyultralight {
    background-color: #f2f2f2;
}
.apex-style-press {
    background-color: #afc2d1;
}
.mtphr-rotator-resource {
    color: white;
}

.apex-position-block-bottom {  /* position de l'iphone*/
    margin-bottom: -120px;
}

